LiVES 2.4.6

- Main Page
- Namespaces
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros
Data Fields
lives_rect_t Struct Reference

`#include <mainwindow.h>`

## Data Fields
double | top
double | left
double | width
double | height

## Field Documentation

double lives_rect_t::height

double lives_rect_t::left

double lives_rect_t::top

double lives_rect_t::width

The documentation for this struct was generated from the following file:

- src/mainwindow.h